Support ⇒ Modules & Blocks ⇒ Looking for paid DF Dev ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexModules & Blocks

Looking for paid DF Dev Reply to topic


Hello Everyone

I have two things that I would like to get fixed. One is to upgrade the Facebook connect module for DF 9.4. Once this is complete it is to be shared with the community. I have some code but have a redirect issue with it so there is some base code. Another is a mod on a search function for another module that I have. Please let me know if you are interested.

Thanks

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
linux,apache,5.0.11.,5.6.30,9.3.4.1


What Upgrade Functionality to Facebook do you Need.

Dragonfly 9.4 Running on PHP 7.x + MariaDB

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
PHP Version 7.0.6 + MariaDB + Dragonfly 9.4 Modified


Well Facebook is depreciating alot of its api calls and the first module was based off of api 2.0 sort of. I just finished updating it to use for 2.4 but need to test it out to make sure I have the coding right. I will post it in a new thread. What I need is for this to be compatible with Facebook sdk 5.5 and api 2.9. Right now I have a stop gap until this happens or DF 10 is released.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
linux,apache,5.0.11.,5.6.30,9.3.4.1

Last edited by noair on Fri Jun 16, 2017 4:35 pm; edited 2 times in total

All times are UTC


Jump to: